@font-face {
  font-family: "Flaticon2";
  src:  url("Flaticon2.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

[class^="pa2-"]:before, [class*=" pa2-"]:before,
[class^="pa2-"]:after, [class*=" pa2-"]:after {font-family: Flaticon2;font-style:normal}

.pa2-monitor:before {content: "\f101";}
.pa2-building:before {content: "\f102";}
.pa2-etf-money-box:before {content: "\f103";}
.pa2-insurance:before {content: "\f104";}
.pa2-bank:before {content: "\f105";}
.pa2-investment:before {content: "\f106";}
.pa2-cement:before {content: "\f107";}
.pa2-tile:before {content: "\f108";}
.pa2-contractoring:before {content: "\f109";}
.pa2-pills:before {content: "\f10a";}
.pa2-sugar-cubes:before {content: "\f10b";}
.pa2-tech:before {content: "\74";}
.pa2-plastic:before {content: "\f10c";}
.pa2-delete-all:before {content: "\72";}
.pa2-mine:before {content: "\f10d";}
.pa2-metal-extarct:before {content: "\f10e";}
.pa2-oil-extract:before {content: "\f10f";}
.pa2-coal-extract:before {content: "\f110";}
.pa2-forest:before {content: "\f111";}
.pa2-doctor:before {content: "\70";}
.pa2-furniture:before {content: "\61";}
.pa2-energy:before {content: "\6D";}
.pa2-radio:before {content: "\6E";}
.pa2-flag:before {content: "\69";}
.pa2-food:before {content: "\6F";}
.pa2-cultivate:before {content: "\f112";}
.pa2-chemical:before {content: "\f113";}
.pa2-oil:before {content: "\f114";}
.pa2-agriculture:before {content: "\f115";}
.pa2-automobile:before {content: "\f116";}
.pa2-metals:before {content: "\f117";}
.pa2-textiles:before {content: "\f118";}
.pa2-camera:before {content: "\f119";}
.pa2-nav-profile:before {content: "\f11a";}
.pa2-leather:before {content: "\30";}
.pa2-wooden:before {content: "\31";}
.pa2-dots:before {content: "\f11b";}
.pa2-non-metal-mineral:before {content: "\80"}
.pa2-financial:before {content: "\81"}
.pa2-transportation:before {content: "\82"}
.pa2-electrical:before {content: "\83"}
.pa2-electricity-supply:before {content: "\84"}
.pa2-tese:before {content: "\85"}
.pa2-sport:before {content: "\F186"}
.pa2-support:before {content: "\87"}
.pa2-telecommunications:before {content: "\88"}
.pa2-providing-financial-bond:before {content: "\89"}
.pa2-financial-supportive-activities:before {content: "\90"}
.pa2-art:before {content: "\91"}
.pa2-technical-eng:before {content: "\92"}
.pa2-technical-lib:before {content: "\93"}
.pa2-rent:before {content: "\94"}
.pa2-information-communication:before {content: "\95"}
.pa2-multidisciplinary-companies:before {content: "\0103"}
.pa2-transportation-equipment:before {content: "\0106"}
.pa2-hotel:before {content: "\98"}
.pa2-repository:before {content: "\99"}
.pa2-air-transportation:before {content: "\0100"}
.pa2-retail-trade:before {content: "\97"}
.pa2-water-treatment:before {content: "\0101"}
.pa2-multidisciplinary-companies:before {content: "\0103"}
.pa2-sofa:before {content: "\0102"}
.pa2-transportation-equipment:before {content: "\0104"}
.pa2-medical-instruments:before {content: "\0105"}
.pa2-paper-products:before {content: "\0108"}
.pa2-wood-products:before {content: "\0110"}
.pa2-leather:before {content: "\0109"}
.pa2-copy:before {content: "\0107"}
.pa2-water-transport:before{content:'\096'}

